File baselibs.conf of Package gstreamer-plugins-base.25840

gstreamer-plugins-base
gstreamer-plugins-base-devel
    requires "libgstallocators-1_0-0-<targettype> = <version>"
    requires "libgstapp-1_0-0-<targettype> = <version>"
    requires "libgstaudio-1_0-0-<targettype> = <version>"
    requires "libgstfft-1_0-0-<targettype> = <version>"
    requires "libgstgl-1_0-0-<targettype> = <version>"
    requires "libgstpbutils-1_0-0-<targettype> = <version>"
    requires "libgstriff-1_0-0-<targettype> = <version>"
    requires "libgstrtp-1_0-0-<targettype> = <version>"
    requires "libgstrtsp-1_0-0-<targettype> = <version>"
    requires "libgstsdp-1_0-0-<targettype> = <version>"
    requires "libgsttag-1_0-0-<targettype> = <version>"
    requires "libgstvideo-1_0-0-<targettype> = <version>"
libgstallocators-1_0-0
libgstapp-1_0-0
libgstaudio-1_0-0
libgstfft-1_0-0
libgstgl-1_0-0
libgstpbutils-1_0-0
libgstriff-1_0-0
libgstrtp-1_0-0
libgstrtsp-1_0-0
libgstsdp-1_0-0
libgsttag-1_0-0
libgstvideo-1_0-0
openSUSE Build Service is sponsored by